Subject: Footnote to scripts [1086]

From: [email-masked] (Dave Williss)
Date: Wed, 11 Jan 1995 09:02:13 -0600 (CST)

A short note about the scripts I just sent.  I forgot that the 2nd
one was in "sh" not "perl".  Also, I didn't think to edit the comments
of "dumpxfer", but feel free to modify and/or distribute either of these
scripts.  I've been thinking of making a mod to dumpxfer to tell it you
want 132 column output so it can give more info/line and still be readable.
If I do this, I'll also provide a flag to have it send out the escape
codes to make an HP LaserJet swithc to and from 132 column mode.  I'd 
support other printers, but all the ones we have emulate HP.
-- 
David C. Williss    			    #include <standard.disclaimer>
Software Engineer -- MicroImages, Inc.		[email-masked]
WWW: http://tnt.microimages.com/~dwilliss       [email-masked]
-- PGP Public Key available via finger from: [email-masked] --